body {
  margin:0;
  border:0;
  padding:0;
  font-family: 'Arial Rounded', Arial, Helvetica, sans-serif;
  font-size:100.01%;
}

#content input, select {
  font-size:10pt;
  margin:0;
  padding:0;
}

#content p, td {
  font-size:10pt;
/*border:0;*/
  margin:0;
  padding:0;
}

#content th {
  text-align:center;
}

#content form td b {
  font-weight:normal;
}

#content form td p b, form td i u b, form td u i b {
  font-weight:bold;
}

#content form td i u b {
  font-weight:bold;
}

#content form td u i b {
  font-weight:bold;
}

h1, h2, h3, h4, h5, h6 { color:#038; font-family: Arial, Helvetica, sans-serif; }

h1 { font-size:1.8em; }
h2 { font-size:1.6em; }
h3 { font-size:1.4em; }
h4 { font-size:1.3em; }
h5 { font-size:1.2em; }
h6 { font-size:1.1em; }

.small { font-size:0.60em; }

.orange { color: #d90; }

#hnavbar, #fnavbar {
  height:25px;
  background-image: url(../images/navbar_bg.png);
  background-repeat:repeat-x;
  background-color:#36f;
}

#hnavbar td, #fnavbar td {
  border-top:2px solid white;
  color:#fff;
  text-transform:uppercase;
  letter-spacing:-1px;
  font-weight:bold;
  font-size:0.76em;
  font-family: Arial, Helvetica, sans-serif;
}

#hnavbar td:hover, #fnavbar td:hover {
  background:white;
}

#sidebar {
  border-top:2px solid white;
  border-bottom:1px solid white;
  background-image:url(../images/sidebar_bg_repeat_y.jpg);
  background-repeat:repeat-y;
}

#hnavbar a, #hnavbar a:link, #hnavbar a:visited, #fnavbar a, #fnavbar a:link, #fnavbar a:visited {
  text-decoration:none;
  color:white;
  padding:5px;
  padding-top:3px;
  padding-top:8px;
}

#hnavbar a:hover, #fnavbar a:hover {
  text-decoration:none;
  color:#06c;
  background:white;
}

#content {
  padding:10px;
}
/*
#content th {
  background-color:#06c;
  background-image:url(../images/gradient_thead.gif);
  background-repeat:repeat-x;
  color:white;
}

#content td {
  text-align:left;
}
*/
.sidebar {
  background-image:url(../images/sidebar_bg.jpg);
  background-repeat:no-repeat;
  padding: 5px 15px 5px 5px;
  text-align:right;
  color:white;
}

.sidebar h1, .sidebar h2, .sidebar h3, .sidebar h4, .sidebar h5, .sidebar h6 { color:white; }

.Stil1 { font-size: medium; font-weight: bold; }
.Stil2 { color: #FF0000; }
.Stil3 { font-size: large; }
.Stil4 { font-size: large; font-weight: bold; }
.Stil5 { font-size: larger; }
.Stil7 { font-size: medium; font-weight: bold; color: #0851AD; }
.Stil9 { color: #0851AD; font-weight: bold; }
.Stil10 { color: #0851AD; }
